<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Hardware and Software Requirements]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p22.swf"/>
		</Content>


				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
							 <P1><![CDATA[What does your customer need to run SG System III?]]></P1>
							 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

				</Content>

				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
								 <P1><![CDATA[System III Basic Pack (SG-SIIIBASE):]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
								 <P1><![CDATA[MLRF3]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
							 <P1><![CDATA[CPM3]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
							 <P1><![CDATA[DC/DC3]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
								 <P1><![CDATA[PSU3]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
							 <P1><![CDATA[PSC3]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>
				
				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
												 <P1><![CDATA[System III Expansion Pack (SG-SIIIEXP):]]></P1>
												 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
				
				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
							 <P1><![CDATA[MLRF3]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

				</Content>
				
				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
											 <P1><![CDATA[DC/DC3]]></P1>
											 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
				
				</Content>
				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
											 <P1><![CDATA[PSU3]]></P1>
											 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
				
				</Content>
				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
											 <P1><![CDATA[PSC3]]></P1>
											 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
				
				</Content>
				
				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
																 <P1><![CDATA[Click next to continue.]]></P1>
																 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
								
				</Content>
				
				<Content id="" Class="Transcript" DefaultType="Transcript">
						<P1><![CDATA[Here is a list of the hardware and software requirements your customers will need to run the SurGard System III.<br>The SG System III is sold in packs each with its own set of hardware and software components.]]></P1>
				</Content>

  </Contents>

